Bug 779767 - (SOA-2129) samples/quickstarts/http_gateway/readme.txt - refers to "http-listener" - should refer to http-gateway
samples/quickstarts/http_gateway/readme.txt - refers to "http-listener" - sho...
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Examples (Show other bugs)
5.0.0 GA,5.0.2
Unspecified Unspecified
medium Severity medium
: ---
: 5.1.0 GA
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-17 15:41 EDT by Len DiMaggio
Modified: 2011-02-11 00:50 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-11 00:50:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2129 None Closed samples/quickstarts/http_gateway/readme.txt - refers to "http-listener" - should refer to http-gateway 2012-07-08 00:21:06 EDT

  None (edit)
Description Len DiMaggio 2010-06-17 15:41:51 EDT
project_key: SOA

Platform JIRA for: https://jira.jboss.org/browse/JBESB-3354
Comment 1 Len DiMaggio 2010-06-17 15:42:25 EDT
Link: Added: This issue depends JBESB-3354
Comment 2 Darrin Mison 2010-12-17 00:50:54 EST
I removed "Docs" flags from this JIRA as the readme files are not handled by the SOA docs team.  
Comment 3 Darrin Mison 2010-12-17 00:50:54 EST
Affects: Removed: [Documentation (Ref Guide, User Guide, etc.)] 
Comment 5 Darrin Mison 2011-01-04 19:14:37 EST
Writer: Added: dlesage
Comment 6 Len DiMaggio 2011-01-06 09:47:02 EST
Verified fixed in ER6 build.
Comment 7 David Le Sage 2011-02-11 00:49:18 EST
Temporarily reopened to update release note info.
Comment 8 David Le Sage 2011-02-11 00:50:38 EST
Release Notes Docs Status: Added: Documented as Resolved Issue
Release Notes Text: Added: https://issues.jboss.org/browse/JBESB-3354

The /http_gateway/readme.txt file erroneously referred to "http-listener" instead of "http-gateway" causing confusion for users.  It has been amended.

Note You need to log in before you can comment on or make changes to this bug.